Bug 210324 - iptstate: New upstream version available
iptstate: New upstream version available
Product: Fedora
Classification: Fedora
Component: iptstate (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
Blocks: 171491 232838
  Show dependency treegraph
Reported: 2006-10-11 11:35 EDT by Tomas Hoger
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-30 11:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2006-10-11 11:35:07 EDT
New major (2.x branch) upstream version was released recently.  Some of the
highlights taken from projects homepage (http://www.phildev.net/iptstate/):

    * Scrolling! That's right, you can now scroll to see your whole state table!
    * Color-coding by protocol
    * Interactive help menu
    * More filter options
    * Ability to change filters interactively
    * Significantly better dynamic column sizing
    * Less memory usage
    * Add long options
    * Handle window resizes properly

Please consider updating packages to new version.  Thanks!
Comment 1 Warren Togami 2006-10-11 17:05:16 EDT
No time to get this into FC6.  I will build this into rawhide after FC6 is
released, and issue a FC6 update shortly later.
Comment 2 Tomas Hoger 2006-10-12 09:15:24 EDT
OK, no problem.  Just wondering what #171491 is...
Comment 3 Thomas Woerner 2007-08-30 04:36:28 EDT
Assiogning to FC-6 as it is still a problem there.
Comment 4 Thomas Woerner 2007-08-30 11:30:22 EDT
Fixed in F-7 and rawhide. The new iptstate version needs libnetfilter-conntrack,
which is part of extras for FC <= 6, to work properly. Therefore it is not
possible to build a newer iptstate package for FC-6.

Closing as "CANTFIX"

Note You need to log in before you can comment on or make changes to this bug.